<apex:page standardController="Executive_Summary__c" Extensions="ExecApproval" tabStyle="Front_Office_Request__c" >
<apex:form >
<apex:sectionHeader title="{!Executive_Summary__c.name}"/>
<apex:pageBlock title="{!IF(OR($CurrentPage.parameters.uid='00560000000moNX', $CurrentPage.parameters.uid='00560000001ClZ1', 
$CurrentPage.parameters.uid='00560000001ClYw', $CurrentPage.parameters.uid='00560000001S9tG', 
$CurrentPage.parameters.uid='00560000001TXaU', $CurrentPage.parameters.uid='00560000001V73j'), 'Please enter any comments', 'You do not have access to approve. Please contact your System Administrator.')}" >
<apex:repeat value="{!Executive_Summary__c}" var="es" > 
<apex:inputField value="{!es.Operations_Director_Comments__c}" style="width:550px; height:125px" 
rendered="{!IF(OR($CurrentPage.parameters.uid='00560000001Tn37', $CurrentPage.parameters.uid='00560000000nvdq'),true,false)}" />
<apex:inputField value="{!es.Sales_VP_Comments__c}" style="width:550px; height:125px" 
rendered="{!IF(OR($CurrentPage.parameters.uid='00560000000moNX', $CurrentPage.parameters.uid='00560000001TXaU', $CurrentPage.parameters.uid='00560000001V73j'),true,false)}" />
<apex:inputField value="{!es.Operations_SVP_Comments__c}" style="width:550px; height:125px" 
rendered="{!IF(OR($CurrentPage.parameters.uid='00560000000moNX', $CurrentPage.parameters.uid='00560000001ClYw'),true,false)}" />
<apex:inputField value="{!es.Sales_SVP_Comments__c}" style="width:550px; height:125px" 
rendered="{!IF(OR($CurrentPage.parameters.uid='00560000000moNX', $CurrentPage.parameters.uid='00560000001ClZ1'),true,false)}" />
</apex:repeat>
</apex:pageBlock> 
<apex:commandButton action="{!onSave}" value="Save" 
rendered="{!IF(OR($CurrentPage.parameters.uid='00560000000moNX', $CurrentPage.parameters.uid='00560000001ClZ1', 
$CurrentPage.parameters.uid='00560000001ClYw', $CurrentPage.parameters.uid='00560000000nvdq', 
$CurrentPage.parameters.uid='00560000001TXaU', $CurrentPage.parameters.uid='00560000001V73j'), true,false)}" /> 
<apex:commandButton action="{!onclose}" value="Cancel" style="margin-left:15px" />
</apex:form> 
</apex:page>